/* GENERAL */

body {
	border: 0;
	padding: 0;
	margin: 0;
	font-family: "Helvetica", "Arial", sans-serif, sans;
	font-weight: 100;
	font-size: 9pt;
	overflow-y: scroll;
}
a img {
	border: 0;
}
li a, a:active, a:visited {
	color: #999;
	text-decoration: none;
}
li a:hover {
	color: #65bf71;
}

/* MENU 1 */

#menu1 {
	min-height: 100%;
	width: 225px;
	float: left;
}
#menu1 img {
	border: 0;
	margin: 0;
	padding: 0;
}
img.logo {
	position: absolute;
	top: 0;
	left: 0;
}
#nav1 {
	text-align: right;
	color: #666;
	list-style: none;
	margin: 40px 50px 0 0;
}
#nav1 li {
	margin: 3px;
}
#nav1 li a, a:visited, a:active {
	color: #666;
}
#nav1 li a:hover {
	color: #65bf71;
}

/* MENU 2 */

#menu2 {
	min-height: 100%;
	width: 240px;
	float: left;
	margin: 0;
	border: 0;
	padding: 0;
}
#nav2 {
	text-align: left;
	color: #666;
	list-style: none;
	margin: 312px 0 0 0;
	border: 0;
	padding: 0;
}
#nav2 li {
	margin: 3px;
}
#nav2 li.active a {
	color: black;
}
#nav2 li a, a:visited, a:active {
	color: #999;
}
#nav2 li a:hover {
	color: #65bf71;
}


/* MAIN */

#main {
	position: absolute;
	top: 0;
	left: 465px;
	float: left;
	color: black;
	margin: 0;
	padding: 0;
	clear: both;
}
#grey {
	width: 910px;
	height: 175px;
	background-color: #f5f5f5;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	clear: both;
	position: relative;
}
#grey img {
	border: 0;
	margin: 0;
	padding: 0;
}
#socialbuttons {
	position: absolute;
	bottom: 7px;
	left: 3px;
	z-index: 3;
}
#socialbuttons img {
	height: 20px;
	margin: 0 0 0 5px;
}
#content {
	padding: 0 0 100px 0;
	margin: 63px 0 0 0;
	max-width: 550px;
	clear: both;
}
#artistname {
	font-size: 10pt;
	font-weight: normal;
	margin: 0;
}
#projecttitle {
	font-size: 12pt;
	font-weight: bold;
	font-style: italic;
	margin: 3px 0 0 0;
	text-transform: uppercase;
}
#photo {
	margin: 22px 0 0 0;
	padding: 0;
	max-width: 500px;
	height: 400px;
	text-align: left;
	position: relative;
}
#photo img {
	z-index: 0;
	max-height: 400px;
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto 0 auto 0;
}
#phototitleandcontrols {
	width: 500px;
	margin: 0;
	padding: 0;
}
#controls {
	float: left;
	text-align: left;
}
#controls a.active, a.active:active, a.active:visited {
	color: black;
	text-decoration: none;
}
#controls a.active:hover {
	color: #65bf71;
}
#controls a.inactive, a.inactive:active, a.active:visited {
	color: #999;
	text-decoration: none;
}
#controls a.inactive:hover {
	color: #999;
}
#phototitle {
	float: right;
	text-align: right;
}
#projectdescription {
	width: 500px;
	margin: 75px 0 0 0;
}
#projectdescription p {
	color: #555;
}
#website {
	margin: 25px 0 0 0;
}
#website a, a:active, a:visited {
	color: #65bf71;
	text-decoration: none;
}
#website a:hover {
	color: #AAA;
}
#content hr {
	margin: 80px 0 0 0;
}
#content img.endimg {
	height: 25px;
	margin: 25px;
}

/* NON-PROJECT PAGES */

#contentgraph {
	margin: 63px 0 0 0;
}
#contentgraph a, a:active, a:visited {
	color: #65bf71;
	text-decoration: none;
}
#contentgraph a:hover {
	color: #AAA;
}

/* LOCATION PAGE */

#map {
	margin: 63px 0 0 0;
	height: 400px;
	width: 500px;
}

/* FOOTER */

#footer {
	width: 100%;
	background-color: #f5f5f5;
	clear: both;
	text-align: center;
	color: #BBB;
	font-size: 9pt;
	padding: 25px;
}
#footer img {
	margin: 25px 20px 15px 20px;
	height: 35px;
}

/* SPANNERS */

.center {
	text-align: center;
}